import ListModule from "..";

export default ListModule.action({
  initAnimateAttr() {
    const animate = localStorage.getItem("animate");
    if (!animate) {
      return;
    }
    this.store.animate = JSON.parse(animate);
  },
});
